
body
{
margin-top: 0px; margin-left: 0px; margin-right: 0px;margin-bottom: 0px;        
background-color: #e6e6e6;
font-size: 14px;line-height: 18px;
font-family: arial, helvetica, tahoma ,verdana,  sans-serif;
background-image:url(images/back.gif);
background-repeat:repeat-x;
background-position: 50% 110px
}



txtformat2 
{ 
color:#46688e;
margin-bottom:20px;letter-spacing:2px;
font-family: "Arial",arial, helvetica, verdana, tahoma, sans-serif;font-size: 20px;
}

txtformat3 
{ 
color:#46688e;
margin-bottom:20px;letter-spacing:2px;
font-family: "Arial",arial, helvetica, verdana, tahoma, sans-serif;font-size: 30px;
}


txtformat4
{ 
color:#46688e;
margin-bottom:20px;letter-spacing:2px;
font-family: "Arial",arial, helvetica, verdana, tahoma, sans-serif;font-size: 9px;
}


.li 
{
vertical-align:top;
background-image:url(images/rand_li.png);
}


.re 
{
vertical-align:top;
background-image:url(images/rand_re.png);
}

.haupt 
{
background-color:#fff;border-left:solid 10px #fff;border-right:solid 10px #fff;
}





#oben1 
{
height:0px;
background-color:#fff;
height:40px;
letter-spacing:0px;
color:#56686D;
text-align:right;
vertical-align:bottom;
font-family: arial, helvetica, tahoma ,verdana,  sans-serif;

padding-left:10px;
padding-bottom:1px;
}


#oben2 
{
background-image:url(images/logo.png);
background-repeat:no-repeat;
vertical-align:top;
text-align:left;
height:253px;
background-color:#4d81b1;
background-position: 50% 0%;
padding-top:14px;
}



#name 
{
height:0px;
letter-spacing:10px;
color:#fff;
font-variant:small-caps;
padding-left:20px;
font-family: arial, helvetica, tahoma ,verdana,  sans-serif;
font-size:16px
}


#haupttext 
{
height:1100px;
color:#000;
padding-top: 40px; padding-bottom: 40px;
padding-left: 20px;padding-right:30px;
background-color:#fff;
letter-spacing:0px;
width:100%;
vertical-align:top;
text-align:justify;
font-size: 14px;line-height: 18px;
font-family: arial, helvetica, tahoma ,verdana,  sans-serif;
}

h3.boxheader 
{
color:#46688e;
font-size: 15px;line-height: 18px;
font-family: arial, helvetica, tahoma ,verdana,  sans-serif;
border-bottom:solid 1px #04537d
}

.box2
{
font-size: 11px;line-height: 15px;
font-family: arial, helvetica, tahoma ,verdana,  sans-serif;
background-color:#;
padding:10px;

margin-top:0px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;
vertical-align:top;
color:#000;
border-bottom:dashed 0px #506a13;
border-right:solid 0px #fff;
border-left:solid 0px #fff;
}

.box1
{
font-size: 14px;line-height: 15px;
font-family: arial, helvetica, tahoma ,verdana,  sans-serif;
background-color:#;
padding:10px;

margin-top:0px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;
vertical-align:top;
color:#000;

}

.box3
{
font-size: 13px;line-height: 15px;
font-family: arial, helvetica, tahoma ,verdana,  sans-serif;
background-color:#;
padding:10px;
margin-top:0px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;
vertical-align:top;
color:#000;

}

.box4
{
font-size: 12px;line-height: 15px;
font-family: arial, helvetica, tahoma ,verdana,  sans-serif;
background-color:#;
padding:10px;
margin-top:0px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;
vertical-align:top;
color:#000;

}




#sp2 
{
height:1100px;color:#000;font-size: 14px;line-height: 18px;
font-family: arial, helvetica, tahoma ,verdana,  sans-serif; padding-left: 10px;
padding-right:0px;
padding-top: 30px;
background-color:#fff;

}



#fuss 
{
font: normal 11px verdana, sans-serif; color: #fff;
height:100px;
text-align:center;
border-bottom: solid 10px white;
background-color:#9ab8d3;width:100%;
background-image:url(images/fuss.jpg);
background-repeat:repeat-x;
background-position: center top
}




body
{
scrollbar-arrow-color: #535353; scrollbar-base-color: #2d2d2d;
scrollbar-highlight-color : #535353; scrollbar-shadow-color : #535353;
SCROLLBAR-TRACK-COLOR: #202020;
}

